body {
	background: #e6e7e8;
	overflow-x:hidden;
}

#mobile-indicator {
    display: none;
}

@media (min-width: 768px) {
    #mobile-indicator {
        display: block;
    }
}

#content a.arrowafter {
	color:#f05a28;
	border-bottom:1px solid transparent;
	margin-top:15px;
	display: inline-block;
}

#content a.arrowafter:after {
	content:' \2192';
}

#content a.arrowafter:hover,
#content a.arrowafter:focus {
	border-bottom:1px dotted #f05a28;
}

/* HEADER */

.site-header {
	position: relative;
}

.site-header .navbar {
	padding-top:20px;
	width: 100%;
	margin-bottom:0;
}

@media (min-width:768px) {
	.site-header .navbar {
		/*padding-top: 18px;*/
		padding-top:0;
		margin-top:22px;
    	/*margin-bottom: 15px;*/
	}
}

/* Site header top */

.site-header .site-header-top {
	position: relative;
	padding-top: 20px;
    z-index: 9999;
    width: 100%;
    padding-bottom: 15px;
    top: 0;
    background-color: #404041;
}

.home .site-header .site-header-top {
	position: absolute;
}

@media (min-width:768px) {
	.home .site-header .site-header-top {
		background-color: transparent;
	}
}

/* Yellow top menu button */

.site-header .navbar-top {
	text-align: right;
	text-transform: uppercase;
	margin-bottom:-6px;
}

.site-header .navbar-top .nav > li {
	display:inline-block;
	padding:0 3px;
}

.site-header .navbar-top .nav > li > a {
	color:#f05a28;
	display:inline-block;
	border-radius:0 0 5px 5px;
	padding:0;
	margin-bottom:16px;
	font-weight:normal;
	border-bottom:0;
	border-radius:0;
	line-height:1;
	letter-spacing: 0.5px;
}

@media (min-width:768px) {
	.site-header .navbar-top .nav > li {
		display:inline-block;
		padding:0 10px;
	}

	.site-header .navbar-top .nav > li > a {
		margin:20px 0 16px 0;
	}
}

.site-header .navbar-top .nav > li:last-of-type {
	padding-right:0;
	border-right:0;
}

.site-header .navbar-top .nav > li > a:hover,
.site-header .navbar-top .nav > li > a:focus,
.site-header .navbar-top .nav > li.open > a {
	background: none;
	color:#fff;
}

.site-header .navbar-top .nav > li.current_page_item > a,
.site-header .navbar-top .nav > li.menu-item-language-current a {
	color:#fff;
	text-decoration: underline;
}

/* Logo */

.site-header a.navbar-brand {
	width:224px;
	height:58px;
	background-image:url('../img/logo.png');
	background-size: contain;
    background-repeat: no-repeat;
    background-position: 0% 50%;
    font-weight:normal;
	border-bottom:0;
}

@media (min-width:768px) {
	.site-header a.navbar-brand {
		width:210px;
		height:48px;
		margin-top:-30px;
	}
}

@media (min-width:992px) {
	.site-header a.navbar-brand {
		width:280px;
		height:63px;
		margin-top:-45px;
	}
}

/* Large header text */

.site-header .header-text {
	color:#fff;
	font-size:30px;
	line-height:45px;
	padding-top:0px;
	padding-bottom:30px;
}

@media (max-width:514px) {
	.site-header .header-text br {
		display:none;
	}
}

.site-header .header-text p {
	margin:0 0 10px 0;
	padding:0;
	font-family:'Lato';
	z-index:500;
	font-weight:600;
}

.site-header .header-text p em {
	font-style:normal;
}

@media (min-width:768px) {
	.site-header .header-text {
		font-size:50px;
		line-height:55px;
		padding-top:30px;
		padding-bottom:60px;
	}
}

@media (min-width:992px) {
	.site-header .header-text {
		font-size:58px;
		line-height:60px;
	}
}

/* Slider specifics */

.site-header .btn {
	font-size:20px;
}

/* Slider specifics - Out with the girls */

.slider-item {
	padding-top:250px;
	background-size:cover;
	background-position:100% 100%;
}

.slider-item .second-line {
	display:inline-block;
	bottom:15px;
	color:#fff;
	font-size:20px;
	font-family:'Lato';
	top:-5px;
	position: relative;
	line-height:1;
}

/* Slider specifics - App */
.slider-item a.btn img {
	height:20px;
	width:auto;
	display:inline;
	margin-left:10px;
	margin-top:-2px;
}

.slider-item a.btn img:last-of-type {
	margin-left:0;
}

.slider-item img.slider-float {
	display:none;
	position:absolute;
	bottom:0;
	right:15px;
	z-index:-500;
}

@media (min-width:515px) {
	.slider-item img.slider-float {
		display:block;
		height:150px;
	}
}

@media (min-width:768px) {
	.slider-item img.slider-float {
		height:200px;
		right:15px;
	}
}

@media (min-width:992px) {
	.slider-item img.slider-float {
		right:30px;
		height:250px;
	}
}

/* Shrunken header */

@media (min-width:768px) {
	body.shrink .site-header {
		padding-top:107px;
	}
	body.home.shrink .site-header {
		padding-top:0;
	}
}

@media (min-width:768px) {
	body.shrink .navbar-top {
		display:none;
	}

	.site-header .navbar.shrink {
		padding-top: 20px;
	    position: fixed;
	    z-index: 999;
	    width: 100%;
	    padding-bottom: 15px;
	    top: 0;
	    background-color: #404041;
		transition: .5s ease-in-out;
		-o-transition: .5s ease-in-out;
		-moz-transition: .5s ease-in-out;
		-webkit-transition: .5s ease-in-out;
		border-bottom: 1px solid #fff;
		border-bottom: 1px solid rgba(255,255,255,0.1);
		margin-top:0;
	}

	.admin-bar .site-header .navbar.shrink {
		margin-top:32px;
	}

	.site-header .navbar.shrink a.navbar-brand {
		width:132px;
		height:42px;
		margin-top:-5px;
	}

	.site-header .navbar.shrink .phone-number {
		display:none;
	}

	.site-header .navbar.shrink .navbar-collapse {
		margin-top:15px;
	}
}

@media (min-width:992px) {
	.site-header .navbar.shrink a.navbar-brand {
		width:133px;
		height:42px;
		margin-top:-5px;
	}
}

/* Breadcrumbs */

#breadcrumbs {
	color:#fff;
	text-transform: uppercase;
	font-weight: 100;
}

@media (max-width:767px) {
	#breadcrumbs {
		margin-top:20px;
	}
}

#breadcrumbs a {
	color:#f05a28;
}

#breadcrumbs a:hover {
	border-bottom:1px dotted #f05a28;
}

/* CONTENT */

#content {
	padding-top:40px;
	background: #F3F3F3;
	background-image:url('../img/stripe.png');
	color:#808285;
	font-size:14px;
}

@media (min-width:768px) {
	#content {
		padding-bottom:40px;
	}
}

@media (max-width:767px) {
	.home #content {
		padding-top:20px;
	}
}

#content a {
  border-bottom:1px dotted #808285;
  text-decoration: none;
}
#content a:hover,
#content a:focus {
  text-decoration: none;
  border-bottom:1px solid #000;
}

#content .entry-header {

}

#content .entry-header a {
	border-bottom:0;
}

#content .entry-title {
	color:#f05a28;
	text-transform: uppercase;
	margin-bottom:10px;
	font-weight:bold;
	font-size:30px;
	line-height:1.1;
}

@media (min-width:768px) {
	#content .entry-title {
		font-size:50px;
		margin-bottom:30px;
	}
}

#content h1.entry-title {
	margin-top:0;
}

.col-content {
	background: #fff;
	padding:15px;
}

@media (min-width:768px) {
	.col-content {
		padding:30px;
	}
}

.mask {
	background-size:cover;
	margin-top:-40px;
}

#content ul {
	margin:20px 0 20px 0;
	padding-left:20px;
}

#content ul li {
	margin-left:0;
}

#content .featured-image {
	text-align:right;
}

#content .featured-image img {
	display:inline;
}

#content .orangebg {
	display: inline-block;
	background-color: #f05a28;
	padding:8px;
}

/* HOME */

/*
 * Home Buttons
 * The three large yellow buttons at the top of the homepage
 */

.row.home-buttons {
	
	padding-left:10px;
	padding-right:10px;
}

.row.home-buttons > div {
	padding-left:5px !important;
	padding-right:5px !important;
}

@media (min-width:768px) {
	.row.home-buttons {

	}	
}

.home-button {
	color:#fff;
	text-transform: uppercase;
}

.home-button {
	/*background-size:206px 100%;*/
	background-size: cover;
	display:block;
	position: relative;
	color: #fff;
	padding-top:50px;
	padding-bottom:50px;
	text-align: center;
	margin-bottom: 15px;
}

@media (min-width:768px) {
	.home-button .home-button-center {
		position: relative;
		top: 50%;
		transform: translateY(-50%);
		-webkit-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
	}
}


#content .home-button h3 {
	color: #fff;
}

#content .home-button a {
	color:#fff;
	border-bottom:1px dotted #fff;
}

#content .home-button a:hover,
#content .home-button a:focus {
	color:#ffba00;
}

#content a.home-button {
	border-bottom:0;
}

.home-button:hover,
.home-button:focus,
#content a.home-button:hover h3,
#content a.home-button:focus h3 {
	text-decoration: none;
	color:#ffba00;
}

.home-button h3 {
	color:#fff;
	font-size:28px;
	font-weight: 300;
	margin:0;
}

.home-button img {
	max-height:150px;
	max-width:60%;
	width:auto;
	height:auto;
}

@media (min-width:768px) {

	.home-button {
		margin-bottom:0;
	}

	.home-button h3 {
		font-size:24px;
		background-color:#f05a28;
		display: inline-block;
		margin-bottom:6px;
	}

}

/* LEFT SIDEBAR */

#content .sidebar-left {
}

#content .sidebar-left h3 {
	text-transform: uppercase;
	margin:0 0 15px 0;
	font-size:20px;
	color:#f05a28;
	font-weight: bold;
}

#content .sidebar-left ul {
	list-style: none;
	padding: 0;
	margin: 0 0 20px 0;
}

@media (min-width:968px) {
	#content .sidebar-left ul {
		margin:0 20px 0 0;
	}
}

#content .sidebar-left ul li {
	margin: 0;
}

#content .sidebar-left ul li a {
	display: block;
	border-bottom:1px solid #808285;
	padding:3px 0;
	font-weight: normal;
}

#content .sidebar-left ul li a:hover,
#content .sidebar-left ul li a:focus {

}

#content .sidebar-left ul li.current_page_item a,
#content .sidebar-left ul li.current_page_item a:hover,
#content .sidebar-left ul li.current_page_item a:focus {
	color:#f05a28;
	border-bottom:1px solid #808285;
}

/* NEWS */

	/* Archive */

	.blog #content article,
	.archive #content article {
		margin-bottom:20px;
	}

	.blog #content article.post .entry-content,
	.archive #content article.post .entry-content,
	.archive #content article.singalong .entry-content,
	.archive #content article.choirs .entry-content {
		padding:20px;
		background-color: #fff;
		background-image:url('../img/blog-arrow.png');
		background-position: 100% 100%;
		background-size:52px 52px;
		background-repeat:no-repeat;
	}

	.blog #content article .entry-content .entry-title,
	.archive #content article .entry-content .entry-title {
		color:inherit;
		font-size: 14px;
	}

	.blog #content article .entry-content .entry-thumbnail,
	.archive #content article .entry-content .entry-thumbnail {
		margin:-20px -20px 20px;
	}

	.blog #content article .entry-content .entry-thumbnail img,
	.archive #content article .entry-content .entry-thumbnail img {
		width:100%;
		height:auto;
	}

	.blog #content article h2,
	.archive #content article h2 {
		margin-top:0;
	}

	.blog #content article .entry-meta,
	.single-post #content article .entry-meta,
	.archive #content article .entry-meta {
		font-size:12px;
	}

	.updated:not(.published) {
		display:none;
	}

	.blog #content article.post a {
		color:;
	}

		/* Pagination */

		#content nav.pagination {
			margin:0;
		}

		@media (max-width:768px) {
			#content nav.pagination {
				margin-bottom:20px;
			}
		}

		#content .nav-links {
		}

		#content .nav-links .page-numbers {
			padding:12px 17px;
			display: inline-block;
			margin-bottom: 2px;
			margin-right: 5px;
		}

		#content .nav-links .page-numbers.current {
			background-color:#f05a28;
			color:#fff;
		}

		#content .nav-links a {
			border-bottom:0;
		}

		#content .nav-links a.page-numbers {
			background-color:#fff;
			color:#80828C;
			
		}

		#content .nav-links a.page-numbers:hover {
			background-color:#f5f5f5;
			color:#000;
			text-decoration: none;
		}
			
		#content .nav-links a.next.page-numbers {	
		}

	/* Single */

	.single #content {

	}



	@media (max-width:767px) {
		.single-post #content .col-thumbnail {
			z-index:100;
		}
		.single-post #content .col-content {
			padding-top:30px;
			margin-bottom: 80px;
		}
	}

	@media (min-width:768px) {
		.single-post #content .col-thumbnail {
			z-index: 100;
    		margin-left: 20px;
		}
		.single-post #content .col-content {
			padding: 30px 30px 30px 60px;
    		margin-left: -35px;
    		margin-bottom: 80px;
		}
	}

	.single #content .col-thumbnail img {
		-ms-transform: rotate(-7deg); /* IE 9 */
	    -webkit-transform: rotate(-7deg); /* Chrome, Safari, Opera */
	    transform: rotate(-7deg);
	    border:8px solid #fff;
	    margin-right:-30px;
	    width: 100%;
	}

	.single #content .post--nav-left,
	.single #content .post--nav-right {
		margin-top: 40px;
		position: absolute;
	}

	.single #content .post--nav-left {
		left:15px;
	}

	.single #content .post--nav-right {
		right:15px;
	}

	@media (min-width:768px) {
		.single #content .post--nav-left,
		.single #content .post--nav-right {
			margin-top: 60px;
		}

		.single #content .post--nav-left {
			left:0;
		}

		.single #content .post--nav-right {
			right:0;
		}
	}

	.single #content .post--nav-left a,
	.single #content .post--nav-right a {
		border:0;
	}

	.single #content .post--nav-left img,
	.single #content .post--nav-right img {
		width:33px;
		height:33px;
	}

/* EVENTS */

.page-template-page_events dl {
  width: 100%;
  overflow: hidden;
  padding: 0;
  margin: 0 0 20px 0;
}
.page-template-page_events dt {
  float: left;
  width: 15%;
  padding: 0;
  margin: 0 0 5px 0;
  text-transform:uppercase;
}
.page-template-page_events dd {
  float: left;
  width: 85%;
  padding: 0;
  margin: 0 0 5px 0;
}

/* CALENDAR EVENTS */

.tribe-events-single-section-title {
	margin:25px 0 15px 0 !important;
}

.events-archive header.entry-header,
.single-tribe_events header.entry-header {
	display:block !important;
}

/* TEAM MEMBERS */

.page-template-page_team,
.page-template-page_famous_fans {

}

.page-template-page_team .col-content-transparent .row,
.page-template-page_famous_fans .col-content-transparent .row {
	margin-bottom:20px;
}

.page-template-page_team #content h3,
.page-template-page_famous_fans #content h3 {
	margin:0;
}

.page-template-page_team .person,
.page-template-page_famous_fans .person {
	background-color:#fff;
	padding:15px;
	margin-bottom:20px;
}

.page-template-page_team .person .person-image,
.page-template-page_famous_fans .person .person-image {
	margin:-15px -15px 15px -15px;
	position: relative;
}

.page-template-page_team .person img,
.page-template-page_famous_fans .person img {
	width:100%;
}

.page-template-page_famous_fans .person .person-image-play {
	position: absolute;
	width:100%;
	height:100%;
	background-image:url('../img/play.png');
	background-repeat: no-repeat;
	background-position: 50% 50%;
	top:0;
}

.page-template-page_team .person h4,
.page-template-page_famous_fans .person h4 {
	text-transform: uppercase;
	font-size:14px;
	font-weight:bold;
	margin:0 0 10px 0;
}

/* SINGALONG */

.single-singalong #content .entry-content strong {
	color:#f05a28;
}

.single-singalong #content .entry-content h2 {
	margin-top:30px;
}

.singalong--buttons {
	display: table;
	border-collapse:separate;
	border-spacing:5px 0;
	margin-left:-5px;
}

.singalong--buttons .singalong--buttons-button {
	text-transform: uppercase;
	font-weight:bold;
	white-space: normal;
}

@media (min-width:768px) {
	.singalong--buttons .singalong--buttons-button {
		display: inline-block;
		display:table-cell;
		vertical-align: middle;
		margin-right:10px;
		text-transform: uppercase;
		font-weight:bold;
		white-space: normal;
	}	
}

.single-singalong iframe#player {
	border:0;
	margin-top:20px;
	width:100%;
	height:50px;
}

	/* SONGS RETRIEVAL PAGE */

	.page-id-438 #wpadminbar {
		display: none;
	}

	body.page-id-438 {
		margin-top:-32px;
		background-color: #fff;
	}

	@media screen and (max-width: 782px) {
		body.page-id-438 {
		    margin-top: -46px !important;
		}
	}

/* Standard page */

#content .entry-content h1,
#content h1.entry-title {
	text-transform: uppercase;
	margin:0 0 15px 0;
	font-size:20px;
	color:#f05a28;
	font-weight: bold;
}

@media (min-width: 768px) {
	#content .entry-title.entry-title-oba {
		background-image:url('../img/logos-only-boys-aloud.png');
		background-position:100% 50%;
		background-size:contain;
		background-repeat: no-repeat;
	}
}

#content .entry-content h2,
#content .entry-content h3 {
	text-transform: uppercase;
	margin:0 0 15px 0;
	font-size:20px;
	color:#f05a28;
	font-weight: bold;
}

.single article .entry-thumbnail {
	margin:-15px -15px 15px;
}

@media (min-width:768px) {
	.single article .entry-thumbnail {
		margin:-30px -30px 30px;
	}	
}

.single article .entry-thumbnail img,
.page #content article .entry-content .entry-thumbnail img {
	width:100%;
	height:auto;
}

.page #content article .entry-content .entry-thumbnail {
	margin:30px -30px -30px;
}

/* ABOUT */

	/* Content */

	.page-template-page_about #content {
		padding:0;
	}

	.page-template-page_about #content .about--content,
	.page-template-page_about #content .about--highlight,
	.page-template-page_about #content .about--sponsors {
		padding:30px 0;
	}

	@media (min-width:768px) {
		.page-template-page_about #content .about--content,
		.page-template-page_about #content .about--highlight,
		.page-template-page_about #content .about--sponsors {
			padding:50px 0;
		}
	}

	.page-template-page_about #content .about--content.about--content-white {
		background-color: #fff;
	}

	.page-template-page_about #content .about--content.about--content-white + .about--sponsors {
		padding-top:0;
	}

	.page-template-page_about #content .about--content .about--content-col-right img {
		width:100%;
		border:8px solid #fff;
	    -ms-transform: rotate(7deg); /* IE 9 */
	    -webkit-transform: rotate(7deg); /* Chrome, Safari, Opera */
	    transform: rotate(7deg);
	}

	@media (max-width:767px) {
		.page-template-page_about #content .about--content .about--content-col-right img {
			margin:0 0 30px;
		}
	}

	.page-template-page_about #content .about--content .btn {
		margin-top:15px;
	}

	/* Highlight */

	.page-template-page_about #content .about--highlight {
		background-color:#fdba12;
		color:#f05a28;
		font-size:30px;
		text-transform: uppercase;
		text-align: center;
		line-height: 1.1;
	}

	@media (min-width:767px) {
		.page-template-page_about #content .about--highlight {
			text-align: left;
			font-size:42px;
		}
	}

	.page-template-page_about #content a .about--highlight {
		color:#f05a28;
		border-bottom:0;
		font-weight: normal;
	}

	.page-template-page_about #content a .about--highlight:hover,
	.page-template-page_about #content a .about--highlight:focus {
		color:#fff;
	}

	.page-template-page_about #content a .about--highlight .about--highlight-content:after {
		content:' \2192';
	}

	.page-template-page_about #content .about--highlight img {
		width: 100%;
		height: auto;
		margin-top:20px;
	}

	@media (min-width:768px) {

		.page-template-page_about #content .about--highlight img {
			margin-top:-40px;
			margin-bottom:-40px;
		}

		.page-template-page_about #content .about--highlight .about--highlight-table {
			display: table;
			width:100%;
		}

		.page-template-page_about #content .about--highlight .about--highlight-table > div {
			display: table-cell;
			vertical-align: middle;
			float: none;
		}

	}

	/* Sponsors */

	.page-template-page_about #content .about--sponsors {
		background-color: #fff;
	}

	.page-template-page_about #content .about--sponsors a {
		border:0;
	}

	.page-template-page_about #content .about--sponsors img {
		max-width: 100%;
		height: auto;
	}

	@media (min-width:768px) {

		.page-template-page_about #content .about--sponsors .row {
			display: table;
			width:100%;
			margin-bottom:15px;
		}

		.page-template-page_about #content .about--sponsors .row > div {
			display: table-cell;
			vertical-align: middle;
			float: none;
		}

	}

	@media (max-width:767px) {
		.page-template-page_about #content .about--sponsors .row > div img {
			margin-bottom:20px;
		}
	}

	/* Grey bar */

	.page-template-page_about #content .about--grey-bar {
		background-color: #404041;
		color:#fff;
		text-align: center;
		padding:30px 0;
		text-transform: uppercase;
		font-weight: bold;
		font-size:20px;
	}

	.page-template-page_about #content .about--grey-bar a {
		border-bottom: 0;
		color: #fff;
	}

	@media (min-width:768px) {
		.page-template-page_about #content .about--grey-bar a:before,
		.page-template-page_about #content .about--grey-bar a:after {
			    background-image: url('../img/grey-bar-icon.png');
			    background-size: 46px 46px;
			    display: inline-block;
			    width: 46px; 
			    height: 46px;
			    content:"";
			    margin-top: -20px;
			    margin-bottom: -14px;
			    margin-right: 20px;
			    margin-left: 20px;
		}
	}


/* CHOIRS */

.single-choirs #content .col-content {
	padding-bottom: 74px;
    margin-bottom: 100px;
}

@media (min-width:768px) {
	.single-choirs #content .col-content {
	    margin-bottom: 135px;
	}
}

.single-choirs #content .choirs-info {
	margin-bottom:20px;
}

.single-choirs #content dl {
  width: 100%;
  overflow: hidden;
  padding: 0;
  margin: 0
}
.single-choirs #content dt {
  float: left;
  width: 20%;
  padding: 0;
  margin: 0 0 3px 0;
  text-transform:uppercase;
}
.single-choirs #content dd {
  float: left;
  width: 80%;
  padding: 0;
  margin: 0 0 3px 0;
}

	/* Bottom images */

	.single-choirs .choir--photos img {
	    margin-top: 20px;
	    margin-bottom: -60px;
	    left:-20px;
	    width:100%;
	    position: absolute;
	}

	.single-choirs .choir--joinus img {
		width:80%;
	    margin-top: 20px;
	    margin-bottom: -60px;
	    position: absolute;
	    right:-10px;
	}

	@media (min-width:768px) {
		.single-choirs .choir--photos img {
		    left:-40px;
		}

		.single-choirs .choir--joinus img {
		    right:-30px;
		}	
	}

	/* Blog column */

	@media (min-width:768px) {
		.single-choirs #content .col-blog {
			border-left:1px solid #808285;
		}
	}

	@media (max-width:767px) {
		.single-choirs #content .col-blog {
			margin-top:20px;
		}
	}

	.single-choirs #content .col-blog p:last-of-type {
		margin-bottom:0;
	}

	.single-choirs #content .col-blog ul {
		list-style: none;
		padding:0;
		margin:0;
	}

	.single-choirs #content .col-blog ul li {
		padding:0 0 10px 0;
		margin:0 0 10px 0;
		border-bottom:2px dotted #808285;
		color:#404041;
	}

	.single-choirs #content .col-blog ul li a {
		color:#f05a28;
	}

	.single-choirs #content .col-blog ul li a:hover,
	.single-choirs #content .col-blog ul li a:focus {
		color:#f05a28;
	}

	.single-choirs #content .col-blog ul li h4 {
		font-size:14px;
		margin:0 0 5px 0;
	}

	.single-choirs #content .col-blog ul li h4 a {
		text-decoration: none;
		text-transform: uppercase;
		border-bottom:0;
		color:#404041;
	}

	.single-choirs #content .col-blog ul li h4 a:hover,
	.single-choirs #content .col-blog ul li h4 a:focus {
		border-bottom:1px dotted #404041;
		color:#404041;
	}

/* EVENTS */

.events-archive .entry-content,
.events-archive .entry-header {
	width:100%;
}

/* FORMS */

form {
	margin-top:30px;
}

form input.wpcf7-text,
form textarea.wpcf7-textarea {
	padding:8px;
	border:0;
	width:400px;
	max-width:100%;
	background:#f5f5f5;
}

form input.wpcf7-submit {
	background: #666666;
	color:#fff;
	padding:9px;
	border:0;
	font-size:14px;
}

/* COMMENTS */

.comments-container {
	margin-top:15px;
	margin-bottom:0;
}

.comments-container .panel {
	border-radius:0;
	border:0;
	border-bottom:2px solid #e5e5e5;
	-webkit-box-shadow:none;
	box-shadow:none;
}

.comments-container .panel-heading {
	padding:0;
	background-color:#E32E25;
	color:#fff;
	border-radius:0;
}

.comments-container .panel-heading h4.panel-title a {
	padding:20px 30px;
	display: block;
}

.page #comments {
	
}

.page #comments ol {
	margin:0;
	list-style: none;
	padding-left:30px;
}

.page #comments ol li {
	margin-bottom:10px;
	font-size:20px;
	font-size:2rem;
}

.page #comments ol li li {
	margin-right:0;
}

.page #comments ol li article {
	margin-left:-30px;
	padding:15px 0 15px;
	font-size:14px;
	font-size:1.4rem;
	border:0;
	border-bottom:1px solid #ddd;
}

.page #comments ol li li article {
	
}

.page #comments ol li article footer.comment-meta {
	padding-bottom:10px;
	border-bottom:1px solid #F3F3F3;
	margin-bottom:10px;
}

.page #comments ol li article footer.comment-meta .comment-author {

}

.page #comments ol li article footer.comment-meta .comment-author img {
	border-radius:50%;
	margin-right:5px;
}

@media (min-width:768px) {
	.page #comments ol li article footer.comment-meta .comment-metadata {
		float: right;
    	margin-top: -25px;
	}
}

.page #comments ol li article .comment-content {

}

.page #comments .comment-respond {
	margin-top:30px;
}

.page #comments p.comment-form-comment label {
	display: none;
}

.page #comments p.comment-form-comment textarea#comment {
	border: 1px solid #ddd;
	border-radius: 0;
	padding: 10px;
}

.page #comments p.form-submit input.submit {
  display: inline-block;
  padding: 6px 12px;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: normal;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
      touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  background-image: none;
  border:0;
  color: #fff;
  background-color: #f05a28;
  border-color: #f05a28;
  text-transform: uppercase;
}

.page #comments p.form-submit input.submit:hover,
.page #comments p.form-submit input.submit:focus {
  color: #333;
  background-color: #e6e6e6;
  border-color: #8c8c8c;
}

/* FOOTER */

footer.site-footer {
	background:#e6e7e8;
	padding:20px 0 30px 0;
	color:#808284;
	font-size:13px;
	line-height:1.8;
}

@media (min-width:768px) {
	footer.site-footer {
		padding:50px 0;
	}
}

footer.site-footer > div > div:last-of-type {
	margin-top:40px;
}

.site-footer a {
	color:#808284;
	font-weight:normal;
	border-bottom:0;
}

.site-footer ul {
	margin:0;
	padding:0;
	list-style: none;
}

.site-footer h4 {
	margin:20px 0 10px 0;
	text-transform: uppercase;
	font-weight: bold;
	font-size:14px;
	color: #404041;
}

@media (min-width:768px) {
	.site-footer h4 {
		margin:0 0 10px 0;
	}
}

.site-footer ul li {

}

.site-footer ul li a {
	padding:0;
	display:block;
}

.site-footer ul li a:hover {
	text-decoration: none;
	color:#404041;
}

.site-footer button {
	display: block;
	clear:both;
	margin-top:30px;
}

@media (min-width:768px) {
	.site-footer button {
		display: inline;
		margin-top:10px;
	}

	.modal-dialog {
		margin-top:40px;
	}
}

	/* Logos column */

	.site-footer .footer-logos {
		text-align: right;
		padding-right:5px;
	}

	.site-footer .footer-logos a {
		
		display: inline-block;
	}

	.site-footer .footer-logos img {
		margin-right:10px;
	}

	.site-footer .footer-logos img {
		height:60px;
		width:auto;
	}

.modal-header {
	border-bottom:0;
	padding:25px 25px 0 25px;
}

.modal-body {
	padding:15px 25px 25px 25px;
}

.modal-dialog form {
	margin: 0;
}

.modal-dialog p {
	margin: 0;
}

.modal-dialog input.wpcf7-text {
	border:1px solid #eee;
	padding:10px;
	width:100%;
	border-radius:5px;
	margin-bottom:10px;
}

.modal-dialog input.wpcf7-submit {
	background: #EF4135;
	color:#fff;
	border:0;
	width:100%;
	border-radius:5px;
}

.modal-dialog .ajax-loader {
	display: none;
}

.modal-dialog div.wpcf7-response-output {
	margin:15px 0 0 0;
	border-radius:5px;
	padding:10px;
}

.modal-dialog span.wpcf7-not-valid-tip {
	padding: 0 10px 10px 10px;
}

/*
 * Social links column
 */

.site-footer .footer-social {
	text-align: right;
}

@media (max-width:767px) {
	.site-footer .footer-social {
		margin-top:20px;
	}
}

.site-footer .footer-social ul {

}

.site-footer .footer-social ul li {
	display:inline-block;
}

.site-footer .footer-social ul li a {
	width:24px;
	height:24px;
	border-bottom:0;
	padding:0;
	display:inline-block;
	margin-right:3px;
	font-size:20px;
	line-height:18px;
	font-weight: normal;
	background-image:url('../img/social.png');
	background-size:auto 100%;
}

.site-footer .footer-social ul li a.social-youtube { background-position:0 0; }
.site-footer .footer-social ul li a.social-twitter { background-position:-28px 0; }
.site-footer .footer-social ul li a.social-facebook { background-position:-56px 0; }
.site-footer .footer-social ul li a.social-instagram { background-position:-84px 0; }
.site-footer .footer-social ul li a.social-snapchat { background-position:-111px 0; }
.site-footer .footer-social ul li a.social-linkedin { background-position:-139px 0; }
.site-footer .footer-social ul li a.social-periscope { background-position:-166px 0; }

/* Center Bootstrap modals */

.modal {
  text-align: center;
}

@media screen and (min-width: 768px) { 
  .modal:before {
    display: inline-block;
    vertical-align: middle;
    content: " ";
    height: 100%;
  }
}

.modal-dialog {
  display: inline-block;
  text-align: left;
  vertical-align: middle;
}

/* Login form and newsletter */

.modal.modal-login h5,
.modal.modal-newsletter h5 {
	text-transform: uppercase;
	font-size:16px;
	font-weight:bold;
}

.modal.modal-login label {
	display: none;
}

.modal.modal-login input.input,
.modal.modal-newsletter input.input {
	border: 0;
    width: 80%;
    padding: 7px;
    text-transform: uppercase;
    margin-bottom: 10px;
}

.modal.modal-login input.button-primary,
.modal.modal-newsletter input.button-primary {
	position: absolute;
    right: 0;
    bottom: 0;
    margin-bottom: 0;
    border:0;
    background-color:transparent;
    width:52px;
    height:52px;
	background-image:url('../img/blog-arrow.png');
	background-position: 100% 100%;
	background-size:52px 52px;
	background-repeat:no-repeat;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	padding:0;
	border-radius: 0;
}

.modal.modal-login .vip,
.modal.modal-newsletter .vip {
	width:118px;
	height:118px;
	background-image:url('../img/vip.png');
	background-size:cover;
	position: absolute;
	top:-44px;
	right:-40px;
}

.modal.modal-login .modal-body,
.modal.modal-newsletter .modal-body {
		
}

@media (min-width:768px) {
	.modal.modal-login .modal-dialog,
	.modal.modal-newsletter .modal-dialog {
		width:400px;
	}
}

/* Responsively embed YouTube */
.embed-container {
	position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%;
}
.embed-container iframe,
.embed-container object,
.embed-container embed {
	position: absolute; top: 0; left: 0; width: 100%; height: 100%;
}

/*--------------------------------------------------------------
# Accessibility
--------------------------------------------------------------*/
/* Text meant only for screen readers. */
.screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute !important;
	height: 1px;
	width: 1px;
	overflow: hidden;
}

.screen-reader-text:focus {
	background-color: #f1f1f1;
	border-radius: 3px;
	clip: auto !important;
	color: #21759b;
	display: block;
	font-size: 14px;
	font-size: 0.875rem;
	font-weight: bold;
	height: auto;
	left: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000; /* Above WP toolbar. */
}

/* Do not show the outline on the skip link target. */
#content[tabindex="-1"]:focus {
	outline: 0;
}
